Subject: [CDNi] New revision of draft-brandenburg-cdni-uri-signing-for-has-01

From: "Brandenburg, R. (Ray) van" <[email-masked]>
Date: Mon, 2 Nov 2015 08:40:39 +0000

Hi all,

I've just uploaded a new version of draft-brandenburg-cdni-uri-signing-for-has. 

This -01 revision includes some improvements to the Path Pattern element to make it more flexible. 

Cheers,

Ray 

On 02/11/15 09:32, "[email-masked]" <[email-masked]> wrote:

>
>A new version of I-D, draft-brandenburg-cdni-uri-signing-for-has-01.txt
>has been successfully submitted by Ray van Brandenburg and posted to the
>IETF repository.
>
>Name:		draft-brandenburg-cdni-uri-signing-for-has
>Revision:	01
>Title:		URI Signing for HTTP Adaptive Streaming (HAS)
>Document date:	2015-11-02
>Group:		Individual Submission
>Pages:		24
>URL:            https://www.ietf.org/internet-drafts/draft-brandenburg-cdni-uri-signing-for-has-01.txt
>Status:         https://datatracker.ietf.org/doc/draft-brandenburg-cdni-uri-signing-for-has/
>Htmlized:       https://tools.ietf.org/html/draft-brandenburg-cdni-uri-signing-for-has-01
>Diff:           https://www.ietf.org/rfcdiff?url2=draft-brandenburg-cdni-uri-signing-for-has-01
>
>Abstract:
>   This document defines an extension to the URI Signing mechanism
>   specified in [I-D.ietf-cdni-uri-signing] that allows for URI Signing
>   of content delivered via HTTP Adaptive Streaming protocols such as
>   MPEG DASH or HLS.
>
>   The proposed mechanism is applicable to both CDNI as well as single
>   CDN environments.
>
>The IETF Secretariat
>
This message may contain information that is not intended for you. If you are not the addressee or if this message was sent to you by mistake, you are requested to inform the sender and delete the message. TNO accepts no liability for the content of this e-mail, for the manner in which you use it and for damage of any kind resulting from the risks inherent to the electronic transmission of messages.